Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 11:24:04 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hiiii           03:01 PM, 23rd Feb                     User                    When I gety items           03:01 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           03:03 PM, 23rd Feb                     User                    Hiii           03:06 PM, 23rd Feb                     User                    When I get my items           03:06 PM, 23rd Feb                     User                    Plz tell me           03:06 PM, 23rd Feb                     User                    My order no is 4537257270           03:09 PM, 23rd Feb                   Juhi                   Please stay on hold while I retrieve the information.           03:14 PM, 23rd Feb                   Juhi                   It usually takes 2-3 working days for an order to be delivery to 
 the customer.           03:17 PM, 23rd Feb                   Juhi                   Kindly wait for two more days           03:17 PM, 23rd Feb                   Juhi                   If it doesnot get delivered, kindly contact us back.           03:18 PM, 23rd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:23 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144308